/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'spartan_mb';
    src: url('spartanmb-regular-webfont.woff2') format('woff2'),
         url('spartanmb-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neue';
    src: url('bebasneue_regular-webfont.woff2') format('woff2'),
         url('bebasneue_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'utility-icons';
    src: url('utility-icons.woff2?43227574') format('woff2'),
         url('utility-icons.woff?43227574') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
  font-family: 'world-icon';
  src: url('world-icon.woff2?95691301') format('woff2'),
       url('world-icon.woff?95691301') format('woff');
  font-weight: 400;
  font-style: normal;
  
}


@font-face {
    font-family: 'hudson';
    src: url('/hudsonnypro-bolditl-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.gicon-globe:before { content:'\e800'; font-family:'world-icon' }

.accent-bg,
.accent-bg th { color:#fff !important; background:#651d32 !important }

.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:15px; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

body { font-family:'roboto', arial; font-size:14px; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#a7a8aa }

a { color:#651d32; text-decoration:none }
a:focus,
a:hover { color:#a7a8aa; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.body-container { position:relative; z-index:1; max-width:1410px; margin:0 auto }
.landing .body-container { max-width:none }
.mainbody { display:block; padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

.section-banners li img { display:block }

.site-footer .text-logos-row { position:relative; max-width:1410px; margin:0 auto }
.site-footer .edu-row { padding:70px 0; text-align:center; background:#333 }
.site-footer .ticker-row { text-align:center; color:#fff; background:#651d32 }
.footer-text { float:left; max-width:46%; margin:0; height:213px; padding:55px 37px; text-align:left; border-left:1px solid #d8d8d8; box-sizing:border-box }
.footer-text span { font-weight:700; color:#651d32 }
.footer-logos { float:right }
.footer-logos li { float:left }
.footer-logos li a { display:block; height:213px; padding:70px 37px; border-right:1px solid #d8d8d8; box-sizing:border-box }
.footer-logos li:first-child a { border-left:1px solid #d8d8d8 }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:42.5%; position:relative; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel3 .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  

/* SLIDER */
.slider-wrapper { position:relative }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image span { position:absolute; left:-9999px }

/* BANNERS */
.banners-slider .pp,
.banners-slider .prev,
.banners-slider .next { position:absolute; z-index:1; left:30px; top:50%; width:42px; height:42px; margin-top:-21px; overflow:hidden; font-size:24px; line-height:42px; text-decoration:none; text-align:center; cursor:pointer; color:#651f34; background:none; box-shadow:inset 0 0 0 2px #651f34 }
.banners-slider .next { left:auto; right:30px }
.banners-slider .pp { left:auto; right:30px; bottom:20px; top:auto }
.banners-slider .pp:before,
.banners-slider .prev:before,
.banners-slider .next:before { display:block; font-family:'glyphicons' }
.banners-slider .prev:before { font-family:'utility-icons'; content:'\f177' }
.banners-slider .next:before { font-family:'utility-icons'; content:'\f178' }
.banners-slider .pp.pause:before { content:'\e80b' }
.banners-slider .pp.play:before { content:'\e80a' }

/* AOTW */
.section-aotw .section-header { left:auto; top:50%; margin:0; width:389px; height:176px; text-indent:-9999px; background:url(/images/setup/2021/master_sprite.png) no-repeat -824px 0; transform:translateY(-50%) }
.aotw-slider { padding-left:585px }
.aotw-slider .athlete { float:right; width:38.42%; border:1px solid #a7a8aa }
.aotw-slider .athlete:first-child { float:left }
.aotw-slider .heading { text-decoration:none }
.aotw-slider .thumb { position:relative; display:block; padding-top:95.6%; overflow:hidden }
.aotw-slider .thumb img { position:absolute; top:0; left:0; width:100% }
.aotw-slider .title { display:block; padding:10px; text-decoration:none; text-align:center; color:#fff; background:#222 }
.aotw-slider .title span { display:block; font-size:14px }
.aotw-slider .title span:nth-child(1) { font-family:'bebas_neue', arial; font-size:24px; font-weight:700; text-transform:uppercase }
.aotw-slider .leadin { display:none }
.aotw-slider .pp { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.aotw-slider .prev,
.aotw-slider .next { position:absolute; z-index:1; left:25px; top:50%; width:40px; height:40px; margin-top:37px; overflow:hidden; font-size:24px; line-height:40px; text-decoration:none; text-align:center; cursor:pointer; color:#651d32; background:none; border:0 }
.aotw-slider .next { left:80px }
.aotw-slider .prev:before,
.aotw-slider .next:before { content:'\f177'; display:block; font-family:'utility-icons' }
.aotw-slider .next:before { content:'\f178' }

/* SOCIAL BUTTONS */
.social-links ul { list-style:none; padding:0; margin:0 }
.social-links li { float:left; margin-left:10px }
.social-links li:first-child { margin-left:0 }
.social-links li a { display:block; line-height:30px; color:#651d32; background:#fff; border-radius:100%; transition:0.3s }
.social-links li a:hover { box-shadow:0 5px 10px rgba(0,0,0,0.75); transform:scale(1.1) translateY(-3px) }
.social-links li .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.social-links li .icon { display:block; width:30px; height:30px; font-size:18px; text-align:center; line-height:30px }
.social-links li .icon:before { vertical-align:top; line-height:30px }

/* BUTTONS */
.buttons-nav ul { margin:0; list-style:none }
.buttons-nav li { float:left; margin-left:48px }
.buttons-nav li:first-child { margin-left:0 }
.buttons-nav li a { display:block; font-family:'bebas_neue', arial; font-size:24px; font-weight:700; text-align:center; text-decoration:none; color:#fff; background:#651d32 }
.buttons-nav li a:before { content:''; display:block; font-family:'utility-icons'; font-size:30px; font-style:normal; font-weight:normal; font-variant:normal; text-align:center; text-decoration:none; text-transform:none; speak:none }
.buttons-nav li:first-child a:before { content:'\e802' }
.buttons-nav li:nth-child(2) a:before { content:'\f145' }
.buttons-nav li:nth-child(3) a:before { content:'\f108' }
.buttons-nav li:nth-child(4) a:before { content:'\e801' }
.buttons-nav li:nth-child(5) a:before { content:'\e800' }
.buttons-nav li:nth-child(6) a:before { content:'\e803' }

/* HASHTAG */
.section-buttons .hashtag { font-family:'bebas_neue', arial; font-size:64px; font-weight:700; font-style:italic; letter-spacing:0.18em; color:#222; background:#a7a8aa }
.section-buttons .hashtag span span { color:#651f34 }

/* SCHEDULE */
.section-upcoming .section-header,
.social-row .section-header{ position:static; margin-bottom:0; font-family:'bebas_neue', arial; font-size:60px; letter-spacing:0.18em; text-align:center; text-transform:uppercase; color:#222 }
.scoreboard-slider { position:relative }
.scoreboard-slider .slider { position:relative; width:100%; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left }
.scoreboard-slider .no-event { position:absolute; left:0; top:0; right:0; font-size:18px; font-weight:700; line-height:50px; text-align:center; text-transform:uppercase; color:#fff; background:#651d32 }
.scoreboard-slider .no-events { padding:30px; font-family:'bebas_neue', arial; font-weight:700; font-size:30px; letter-spacing:0.06em; text-transform:uppercase; text-align:center; color:#651d32 }
.scoreboard-slider .event-box { float:left; position:relative; width:33.33%; padding:30px; box-sizing:border-box }
.scoreboard-slider .event-box:nth-child(2) { transform:scale(1.1) }
.scoreboard-slider .event-box .event { position:relative; overflow:hidden; min-height:350px; padding:70px 20px 70px; font-family:'bebas_neue', arial; font-weight:700; text-transform:uppercase; text-align:center; color:#555; background:#fff; box-shadow:inset 0 0 0 1px #d7d8d9; box-sizing:border-box }
.scoreboard-slider .event-box:nth-child(2) .event { box-shadow:0 0 15px 5px rgba(0,0,0,0.15) }
.scoreboard-slider .event-box .date,
.scoreboard-slider .event-box .sport { position:absolute; top:0; font-size:18px; line-height:50px;  color:#fff; background:#757575 }
.scoreboard-slider .event-box:nth-child(2) .date,
.scoreboard-slider .event-box:nth-child(2) .sport { background:#651d32 }
.scoreboard-slider .event-box .sport { left:0; right:0; padding-left:25px; text-align:left }
.scoreboard-slider .event-box .sport a { color:#fff }
.scoreboard-slider .event-box .date { z-index:1; right:0; padding-right:25px }
.scoreboard-slider .event-box .status { margin-bottom:10px; display:block; font-size:20px; line-height:1.2; color:#000 }
.scoreboard-slider .event-box .team { float:left; position:relative; width:50%; margin-bottom:5px }
.scoreboard-slider .event-box .team-logo img { max-height:85px }
.scoreboard-slider .event-box.home .team + .team:before { content:'vs.' }
.scoreboard-slider .event-box.home .team + .team:before,
.scoreboard-slider .event-box .va { position:absolute; top:25px; left:-15px; width:28px; height:28px; font-size:18px; line-height:28px; color:#fff; background:#651d32; border:1px solid #651d32 }
.scoreboard-slider .event-box .va { color:#651d32; background:#fff }
.scoreboard-slider .event-box .name { display:block; font-family:'bebas_neue', arial; font-size:24px; font-weight:700; text-transform:uppercase; color:#000 }
.scoreboard-slider .event-box .score { display:block; font-size:20px }
.scoreboard-slider .event-box .neutralsite-notes { font-family:'roboto', arial; font-size:14px; font-weight:400; text-transform:none }
.scoreboard-slider .event-box .neutralsite-notes span { display:block }
.scoreboard-slider .event-box .links { position:absolute; left:0; right:0; bottom:0; min-height:52px; padding:15px; border-top:1px solid #d7d8d9; box-sizing:border-box }
.scoreboard-slider .event-box .links a { margin:0 5px; font-size:16px; color:#651d32 }
.scoreboard-slider .event-box .links .text { position:absolute; left:-9999px; width:1px; height:1px; overflow:hidden }
.scoreboard-slider .event-box .links > span { display:none }
.scoreboard-slider .full-schedule-btn { display:none; width:378px; height:58px; margin:-16px auto 0; text-indent:-9999px; background:url(/images/setup/btn_composite.png) no-repeat 0 100% }
.scoreboard-slider .prev,
.scoreboard-slider .next { position:absolute; z-index:1; left:-40px; top:50%; width:40px; height:40px; margin-top:-40px; overflow:hidden; font-size:30px; line-height:40px; text-decoration:none; text-align:center; cursor:pointer; color:#651d32; background:none; border:0 }
.scoreboard-slider .next { left:auto; right:-40px }
.scoreboard-slider .prev:before,
.scoreboard-slider .next:before { content:'\f177'; display:block; font-family:'utility-icons' }
.scoreboard-slider .next:before { content:'\f178' }
.scoreboard-slider .prev.disabled,
.scoreboard-slider .next.disabled { opacity:0.5; pointer-events:none }

/* MANUAL SCHEDULES */
.scoreboard-slider .event-box.swim .event,
.scoreboard-slider .event-box.xc .event,
.scoreboard-slider .event-box.track .event,
.scoreboard-slider .event-box.mgolf .event,
.scoreboard-slider .event-box.rowing .event { min-height:380px }
.scoreboard-slider .event-box.swim .team,
.scoreboard-slider .event-box.xc .team,
.scoreboard-slider .event-box.track .team,
.scoreboard-slider .event-box.mgolf .team,
.scoreboard-slider .event-box.rowing .team { float:none; display:inline-block; vertical-align:top; width:auto }
.scoreboard-slider .event-box.swim .team:before,
.scoreboard-slider .event-box.xc .team:before,
.scoreboard-slider .event-box.track .team:before,
.scoreboard-slider .event-box.mgolf .team:before,
.scoreboard-slider .event-box.rowing .team:before { content:''; display:block; width:100px; height:75px; margin:10px auto; background:url(/images/setup/logo_schedule.png) no-repeat 50% 0 }
.scoreboard-slider .event-box.swim .va,
.scoreboard-slider .event-box.xc .va,
.scoreboard-slider .event-box.track .va,
.scoreboard-slider .event-box.mgolf .va,
.scoreboard-slider .event-box.rowing .va { position:static; display:inline-block; vertical-align:top; margin:10px }

/* SCOREBOARD */
div[id="scoreboard-ticker-wrapper"] { position:relative; width:935px; height:70px; margin:0 auto; padding:0 50px; overflow:hidden; background:#651e33 }
div[id="scoreboard-ticker"] ul, 
div[id="scoreboard-ticker"] li { margin:0; padding:0; list-style:none }
div[id="scoreboard-ticker"],
div[id="scoreboard-ticker"] li { width:935px; height:70px; position:relative; overflow:hidden }
div[id="scoreboard-ticker"] { float:left }
div[id="scoreboard-ticker"] .content,
div[id="scoreboard-ticker"] .no-events { padding:0 20px; font-weight:700; letter-spacing:0.06em; line-height:70px; text-align:center; text-transform:uppercase; word-spacing:5px; color:#fff }
div[id="scoreboard-ticker"] .no-events { text-align:center }
div[id="scoreboard-ticker"] .content a { color:#fff }
span[id="scoreboard-ticker-pp"] { display:none }
span[id="scoreboard-ticker-prev"],
span[id="scoreboard-ticker-next"] { position:absolute; left:0; top:50%; margin-top:-11px }
span[id="scoreboard-ticker-next"] { left:auto; right:0 }
span[id="scoreboard-ticker-prev"] a,
span[id="scoreboard-ticker-next"] a { display:block; width:23px; height:23px; overflow:hidden; font-size:16px; cursor:pointer; text-align:center; text-decoration:none; line-height:23px; color:#651e33; background:#fff; border-radius:100% }
span[id="scoreboard-ticker-prev"] a:before,
span[id="scoreboard-ticker-next"] a:before { content:'\e80a'; display:block; font-family:'glyphicons'; letter-spacing:-3px }
span[id="scoreboard-ticker-prev"] a { transform:rotate(180deg) }

/* YOUTUBE */
.section-videos .section-header { position:static; margin-bottom:0; font-family:'bebas_neue', arial; font-size:60px; letter-spacing:0.18em; text-align:center; text-transform:uppercase; color:#222 }
.youtube-wrapper ul { margin:0; list-style:none }
.youtube-wrapper li { float:left; position:relative; width:33.33%; padding:15px; box-sizing:border-box }
.youtube-wrapper li img { width:100% }
.youtube-wrapper li div { position:absolute; left:15px; right:15px; bottom:15px; max-height:50px; overflow:hidden }
.youtube-wrapper li a { position:relative; display:block; padding:0 80px 0 25px; font-size:16px; line-height:50px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; color:#fff; background:rgba(0,0,0,0.8) }
.youtube-wrapper li a:after { content:'\e824'; position:absolute; right:0; top:0; width:50px; height:50px; padding-left:10px; font-family:'glyphicons'; font-size:24px; line-height:50px; background:#651d32; box-sizing:border-box }
.youtube-wrapper li a:before { content:''; position:absolute; right:50px; top:0; border-bottom:50px solid #651d32; border-left:30px solid transparent }

/* BANNERS */
.half-banner li { float:left; width:55.5% }
.half-banner li:nth-child(2) { position:absolute; right:0; top:0; width:57%; margin-left:-5.5% }

/* FACILITIES */
.facilities-links { padding:10px; background:#fff; margin-top:20px  }
.facilities-links li a { position:relative; display:block; margin:10px; padding-top:56%; overflow:hidden }
.facilities-links li a img { position:absolute; left:0; top:0; width:100% }
.facilities-links li a span { position:absolute; left:0; right:0; bottom:0; visibility:visible; padding:10px; font-weight:700; color:#fff; background:rgba(0,0,0,0.7) }

.page .mod-graphic-carousel.style4 .slick-slide .title { font-family: 'hudson', arial; }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#651d32; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#651d32; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#651d32; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#651d32 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#651d32; color:#fff }
.bio-wrap .head a { color:#fff }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; overflow:hidden }
.mainbody { min-height:500px; padding:50px 20px 20px; position:relative }
.site-footer { border-top:1px solid #d8d8d8 }

.landing .mainbody { min-height:0; padding:0 }
.landing .site-footer { border-top:0 }

.site-header { position:relative; z-index:3; background:#651d32; border-bottom:3px solid #828384 }
.site-header:before { content:''; position:absolute; left:0; width:100%; top:0; height:40px; background:#a7a8aa }
.site-header > .container { position:relative; max-width:1410px; margin:0 auto }
.site-header .site-title { margin:0 }
.site-header .site-title a { position:absolute; left:0; top:0; z-index:1; width:412px; height:175px; text-indent:-9999px; color:#fff; background:url(/images/setup/2021/master_sprite.png) no-repeat }
.site-header a[rel="wiki-link"] { color:#fff }

.sticky-header .page { padding-top:143px }
.sticky-header .site-header { position:fixed; left:0; top:-40px; right:0 }
.sticky-header .site-header .site-title a { top:38px; width:396px; height:138px; background-position:-420px 0 }

.edu-links { position:absolute; top:0; right:90px; z-index:1 }
.edu-links ul { margin:0; list-style:none }
.edu-links li { float:left }
.edu-links li a { display:block; padding:0 11px; font-size:16px; line-height:40px; color:#000; background:#a7a8aa }
.edu-links li:first-child a { font-weight:700 }
.edu-links li a[rel="wiki-link"] { display:none !important }

.lang-toggle { position:absolute; top:0; right:0; z-index:1 }
.lang-toggle ul { margin:0; list-style:none }
.lang-toggle li { float:left }
.lang-toggle li a { display:block; padding:0 11px; font-family:'bebas_neue', arial; font-weight:700; font-size:18px; line-height:40px; letter-spacing:0.06em; color:#000; background:#a7a8aa }
.lang-toggle li:first-child a { color:#651d32; background:#fff }
.lang-toggle li a[rel="wiki-link"] { display:none !important }

.social-links { position:absolute; top:74px; right:0 }

.mobile-menu-bar, nav[id="lang"] { display:none }

.landing-row { position:relative }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { position:relative; max-width:1410px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.aotw-row { padding:20px 0; background:url(/images/setup/bg_aotw.jpg) no-repeat 50% 0; background-size:cover }
.landing-row.buttons-row { height:111px; padding:15px 0; color:#fff; background:#651e33; box-sizing:border-box }
.landing-row.slider-row { padding: 10px 0;margin-left: -5px; }
/*
.landing-row.full-banner-row { height:500px; background:url(/images/setup/bg_unparalleled_fac_notext.jpg) no-repeat 50% 0 }
.landing-row.half-banner-row { height:500px; background:url(/images/setup/bg_large_buttons.jpg) no-repeat 50% 0 }
*/
.landing-row.sponsors-row { padding:60px 0; background:#a7a8aa }
.landing-row.upcoming-events-row { padding:50px 0 70px }
.landing-row.videos-row { padding:40px 0 }

/* NAVIGATION */
.dropnav { position:relative; margin-top:40px; padding-left:407px; color:#fff; background:#651d32 }
.dropnav h1 { color:#fff }
.dropnav.active { display:block }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav .nav { float:left }
.dropnav .nav > a { position:relative; z-index:1; display:block; height:100px; padding:0 24px; font-family:'bebas_neue', arial; font-size:26px; font-weight:700; line-height:100px; letter-spacing:0.06em; text-decoration:none; text-transform:uppercase; color:#fff }
.dropnav .nav.focus > a:after,
.dropnav .nav:hover > a:after { content:''; position:absolute; top:101px; left:50%; margin-left:-13px; border:13px solid transparent; border-top:8px solid #828384 }
.dropnav .nav > .submenu { display:none; position:absolute; left:-2000px; right:-2000px; top:100px; padding:60px 2000px; background:rgba(0, 0, 0, 0.9); text-align:center; white-space:nowrap; border-top:3px solid #828384; box-sizing:border-box }
.dropnav .nav.focus > .submenu,
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; padding:0 15px; font-family:'bebas_neue', arial; font-size:21px; font-weight:700; line-height:44px; white-space:nowrap; text-transform:uppercase; text-decoration:none; color:#fff }
.dropnav .submenu a:focus,
.dropnav .submenu a:hover { color:#651e33; background:#fff }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; min-width:150px; margin-left:20px; text-align:left }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }
.dropnav .submenu .has-submenu > a { margin-bottom:10px; font-size:36px; letter-spacing:0.06em; pointer-events:none; color:#fff }
.dropnav .submenu.level2 ul { width:100% }
.dropnav .submenu.level2 .has-submenu { display:block; margin:0; padding:0 15px }
.dropnav .submenu.level2 .has-submenu:hover { background:#fff }
.dropnav .submenu.level2 .has-submenu:hover a { color:#651e33 }
.dropnav .submenu.level2 .has-submenu > *,
.dropnav .submenu.level3 li { display:inline-block; vertical-align:top }
.dropnav .submenu.level2 .has-submenu > a { margin:0; padding:0; min-width:185px; font-family:'bebas_neue', arial; font-size:21px; letter-spacing:0; pointer-events:all }
.dropnav .submenu.level3 li a { padding:0; font-family:'roboto', arial; font-weight:400; font-size:14px; text-transform:none }
.dropnav .submenu.level3 li a:before { content:' '; padding:0 5px }
.dropnav .submenu.level3 li:first-child a:before { display:none }
.dropnav .submenu.level3 li a[href*="twitter"],
.dropnav .submenu.level3 li a[href*="facebook"],
.dropnav .submenu.level3 li a[href*="instagram"] { position:relative; height:44px; width:16px; margin-left:5px; font-size:18px; overflow:hidden; color:#fff }
.dropnav .submenu.level3 li a[href*="facebook"] { margin-left:10px }
.dropnav .submenu.level3 li a[href*="twitter"]:before,
.dropnav .submenu.level3 li a[href*="facebook"]:before,
.dropnav .submenu.level3 li a[href*="instagram"]:before { content:'\e81d'; display:block; padding:0; font-family:'glyphicons'; font-style:normal; text-align:center; border-radius:3px }
.dropnav .submenu.level3 li a[href*="facebook"]:before { content:'\e81c' }
.dropnav .submenu.level3 li a[href*="instagram"]:before { content:'\e81f' }
.dropnav .submenu a[rel="wiki-link"] + a { display:none !important }
.dropnav > ul > li a[rel="wiki-link"] { float:left; clear:left }

.secondary-nav { position:relative; z-index:2; padding:10px; color:#fff; background:#000 }
.secondary-nav h1 { float:left; margin:0 0 0 370px; color:#fff; font-family:'bebas_neue', arial; font-size:30px; letter-spacing:0.06em }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { position:relative; max-width:1410px; margin:0 auto }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left; font-size:16px }
.secondary-nav li a { padding:5px 10px; color:#fff; text-decoration:none }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#a7a8aa; text-decoration:none }
.secondary-nav li:before { content:"/" }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#651e33 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#651e33; border-radius:5px 0 }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; color:#fff; white-space:nowrap }
.secondary-nav .has-nav li.focus a,
.secondary-nav .has-nav li:hover a { color:#a7a8aa }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.page .mod-news-rotator.style1{ background: #5a0123 }
.page .mod-news-rotator.style1 .story-box { background: #5a0123; color: #fff; }
.page .mod-news-rotator.style1 .story-box .title {  color: #fff; }
.page .mod-news-rotator.style1 .controls { max-width:none }
/*.page .mod-news-rotator.style1 .story-box .title { font-size: 1em; }*/

/* HASHTAG */
.section-buttons .hashtag:before { content:''; position:absolute; left:0; right:-9999px; top:0; bottom:0; background:#a7a8aa }
.section-buttons .hashtag:after { content:''; position:absolute; left:-50px; border-bottom:111px solid #a7a8aa; border-left:50px solid transparent }
.section-buttons .hashtag { position:absolute; top:-15px; right:0; bottom:-15px; width:50%; text-align:right; text-decoration:none; line-height:111px }
.section-buttons .hashtag span { position:relative }

/* BANNERS */
/*
.section-banners { height:500px }
.full-banner { position:absolute; top:50%; transform:translateY(-50%) }
.half-banner { position:absolute; top:50%; left:0; right:0; transform:translateY(-50%) }
.half-banner li { float:right; text-align:right; width:50% }
.half-banner li:first-child { float:left; text-align:left }
*/

/* SPONSORS */
.sponsors-nav ul { margin:-10px -30px }
.sponsors-nav li { float:left; width:16.66%; padding:10px 30px; text-align:center; box-sizing:border-box }
.sponsors-nav li:nth-child(6n+1) { clear:left }
 
.facilities-links li { width:33.32%; float:left }
.facilities-links li:nth-child(3n+1) { clear:left }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (min-width:1024px) and (max-width:1599px) {

.body-container { max-width:1200px }

.landing-row > div { max-width:1200px }

.site-header > .container { max-width:1200px }
.site-header .site-title a { left:-18px; top:-18px; transform:scale(0.8) }

.sticky-header .site-header .site-title a { top:18px; transform:scale(0.7) }

.landing-row.buttons-row { height:99px }
/*
.landing-row.full-banner-row,
.landing-row.half-banner-row { height:400px; padding:0 20px }
*/

.dropnav { padding-left:350px }
.dropnav .nav > a { height:71px; padding:0 20px; font-size:22px; line-height:71px }
.dropnav .nav.focus > a:after,
.dropnav .nav:hover > a:after { top:72px }
.dropnav .nav > .submenu { top:71px }
.dropnav .submenu.level2 .has-submenu > a { min-width:140px }

.secondary-nav h1 { margin:0 0 0 430px }

.j-carousel .story-box { height:210px }
.j-carousel .story-box .title { font-size:30px }
.j-carousel .story-box .leadin { font-size:13px }
.j-carousel .control { max-width:90px }
.j-carousel .prev,
.j-carousel .next { margin-top:-100px }
.j-carousel .pp { top:-162px }

/*
.section-banners { height:400px }
.full-banner,
.half-banner { left:-23px; transform:translateY(-44%) scale(0.8) }
.half-banner { left:-80px; right:-80px }
*/

.buttons-nav li { margin:0 0 0 40px }
.buttons-nav li a { font-size:20px }
.buttons-nav li a:before { font-size:26px }

.section-buttons .hashtag { font-size:56px; line-height:99px }
.section-buttons .hashtag:after { border-bottom:99px solid #a7a8aa }

.social-links { top:60px }

.section-aotw .section-header { left:-23px; transform:translateY(-44%) scale(0.8) }

.section-upcoming .section-header, .social-row .section-header { font-size:50px }
.scoreboard-slider .full-schedule-btn { margin-top:-18px; transform:scale(0.8) }

.site-footer .text-logos-row { max-width:1200px }
.site-footer .edu-row { padding:50px 0 }
.footer-text { height:173px; padding:25px 20px }
.footer-logos li a { height:173px; padding:50px 20px }

}

@media only screen and (min-width:1024px) and (max-width:1439px) {

.body-container { max-width:1024px }

.landing-row > div { max-width:1024px }

.site-header > .container { max-width:1024px }
.site-header .site-title a { left:-31px; top:-31px; transform:scale(0.65) }

.sticky-header .site-header .site-title a { top:4px; transform:scale(0.5) }

.landing-row.buttons-row { height:93px }
/*
.landing-row.full-banner-row,
.landing-row.half-banner-row { height:300px; padding:0 20px }
*/

.dropnav { padding-left:300px }
.dropnav .nav > a { height:50px; padding:0 15px; font-size:19px; line-height:50px }
.dropnav .nav.focus > a:after,
.dropnav .nav:hover > a:after { top:51px }
.dropnav .nav > .submenu { top:50px }
.dropnav .submenu .has-submenu > a { font-size:30px }
.dropnav .submenu.level2 .has-submenu > a { min-width:110px; font-size:18px }
.dropnav .submenu.level3 li a { font-size:12px }
.dropnav .submenu.level3 li a[href*="twitter"],
.dropnav .submenu.level3 li a[href*="facebook"],
.dropnav .submenu.level3 li a[href*="instagram"] { width:14px; font-size:16px }

.secondary-nav h1 { margin:0 0 0 280px; font-size:26px }
.secondary-nav > div { max-width:1024px }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { font-size:12px }

.j-carousel .story-box { height:160px; padding:50px 20px 20px calc(50% + 20px) }
.j-carousel .story-box .title { margin-bottom:5px; font-size:28px }
.j-carousel .story-box .date { left:calc(50% + 80px); top:20px }
.j-carousel .story-box .carousel-share-links { top:23px }
.j-carousel .story-box .leadin { font-size:13px }
.j-carousel .controls { padding:12px 40px }
.j-carousel .control { max-width:70px }
.j-carousel .prev,
.j-carousel .next { margin-top:-70px }
.j-carousel .pp { top:-112px }

/*
.section-banners { height:300px }
.full-banner,
.half-banner { left:-23px; transform:translateY(-44%) scale(0.8) }
.half-banner { left:-80px; right:-80px }
*/

.buttons-nav li { margin:0 0 0 30px }
.buttons-nav li a { font-size:18px }
.buttons-nav li a:before { font-size:24px }

.section-buttons .hashtag { font-size:50px; line-height:93px }
.section-buttons .hashtag:after { border-bottom:93px solid #a7a8aa }

.social-links { top:52px }
.social-links li a { line-height:24px }
.social-links li .icon { width:24px; height:24px; font-size:14px; line-height:24px }
.social-links li .icon:before { line-height:24px }

.edu-links li a { font-size:14px }

.lang-toggle li a { font-size:16px }

.section-aotw .section-header { left:-23px; transform:translateY(-44%) scale(0.8) }

.section-upcoming .section-header, .social-row .section-header { font-size:44px }
.scoreboard-slider .full-schedule-btn { margin-top:-18px; transform:scale(0.8) }

.site-footer .text-logos-row { max-width:1024px }
.site-footer .edu-row { padding:40px 0 }
.footer-text { height:150px; max-width:40%; padding:15px; font-size:12px }
.footer-logos li a { height:150px; padding:40px 20px }

}

@media only screen and (min-width:1024px) and (max-width:1279px) {

.landing-row.aotw-row { padding:20px }
.landing-row.buttons-row { padding:15px 30px }
.landing-row.upcoming-events-row { padding:50px 50px 70px }
.landing-row.sponsors-row { padding:30px }

.dropnav .submenu ul,
.dropnav .submenu .has-submenu { margin-left:5px }
.dropnav .submenu .has-submenu > a { font-size:26px }
.dropnav .submenu.level2 .has-submenu > a { min-width:100px; font-weight:400 }
.dropnav .submenu.level3 li a:before { content:' '; padding:0 2px }
.dropnav .submenu.level3 li a[href*="twitter"],
.dropnav .submenu.level3 li a[href*="facebook"],
.dropnav .submenu.level3 li a[href*="instagram"] { width:14px; font-size:14px }
.dropnav .submenu.level3 li a[href*="facebook"] { margin-left:5px }

.aotw-slider .title span { font-size:12px }
.aotw-slider .title span:first-child { font-size:20px }

.scoreboard-slider .event-box .team-logo img { max-height:50px }
.scoreboard-slider .event-box .name { font-size:20px }
.scoreboard-slider .event-box.home .team + .team:before,
.scoreboard-slider .event-box .va { top:10px }
.scoreboard-slider .event-box .neutralsite-notes { font-size:12px }
.scoreboard-slider .full-schedule-btn { margin-top:-23px; transform:scale(0.65) }

div[id="scoreboard-ticker-wrapper"] { width:835px }
div[id="scoreboard-ticker"],
div[id="scoreboard-ticker"] li { width:835px }

}

@media only screen and (max-width:1023px) {

body { padding:0 }

.page { overflow:hidden }

.site-header { position:relative; background:#641d32}
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url("/images/setup/2021/header_tablet.png") no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; background:#A7A8AA }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.mobile-menu-bar li a.active { background:#fff; color:#651d32; text-decoration:none } 

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:40px }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:10px; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#651d32; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#000 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:18px; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links { display:inline-block; vertical-align:top }
.j-carousel .story-box .carousel-share-links a { display:inline-block; vertical-align:top; width:20px; height:30px; text-align:center; font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:16px; line-height:30px }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .carousel-related-links { display:inline-block; vertical-align:top }
.j-carousel .story-box .carousel-related-links a { display:inline-block; vertical-align:top; width:30px; height:30px; font-size:16px; line-height:30px; overflow:hidden; text-decoration:none; color:#fff }
.j-carousel .story-box .carousel-related-links a span { display:block }
.j-carousel .story-box .carousel-related-links > span { display:none }
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; z-index:2; height:12px; padding:10px 0; margin-top:42.5%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb,
.j-carousel .prev,
.j-carousel .pp,
.j-carousel .next { display:none }

.facilities-links li { width:50%; float:left }
.facilities-links li:nth-child(2n+1) { clear:left }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

.edu-links { display:none }

.social-links { padding:10px; text-align:center; background:#000 }
.social-links ul { display:inline-block; vertical-align:top }

.landing-row.aotw-row { padding:20px; background:#d9dbdc }

.section-aotw .section-header { position:static; width:auto; height:auto; margin-bottom:20px; font-family:'bebas_neue', arial; font-size:40px; letter-spacing:0.18em; line-height:1; text-align:center; text-indent:0; background:none; color:#222; transform:none }
.section-aotw .section-header span { display:block }
.aotw-slider { padding:0 50px }
.aotw-slider .athlete,
.aotw-slider .athlete:first-child { float:none; width:auto }
.aotw-slider .prev,
.aotw-slider .next { top:50%; left:0; margin-top:-15px }
.aotw-slider .next { left:auto; right:0 }

.buttons-nav { padding:15px; text-align:center; background:#651e33 }
.buttons-nav ul { display:inline-block; vertical-align:top }

.section-buttons .hashtag { display:block; padding:15px; text-align:center }

.landing-row.upcoming-events-row { display:none }

/*
.landing-row.full-banner-row { padding:50px; text-align:center; background:url(/images/setup/bg_unparalleled_fac_notext.jpg) no-repeat 50% 50% }
.landing-row.half-banner-row { padding:50px; background:url(/images/setup/bg_large_buttons.jpg) no-repeat 50% 50% }
*/

.landing-row.half-banner-row { position:relative }
.landing-row.sponsors-row { padding:30px 15px; background:#a7a8aa }

/*
.half-banner li { float:right; text-align:right; width:50% }
.half-banner li:first-child { float:left; text-align:left }
*/

.sponsors-nav li { float:left; width:33.33%; padding:10px; text-align:center; box-sizing:border-box }
.sponsors-nav li:nth-child(3n+1) { clear:left }

.site-footer { text-align:center }
.site-footer .edu-row { padding:30px }
.site-footer .ticker-row { display:none }
.footer-text { float:none; max-width:none; height:auto; padding:30px; text-align:center; border:0; box-sizing:border-box }
.footer-logos { float:none; display:inline-block; vertical-align:top; padding-bottom:20px }
.footer-logos li { float:none; display:inline-block; vertical-align:top }
.footer-logos li a { height:auto; padding:10px; border-right:0; box-sizing:border-box }
.footer-logos li:first-child a { border-left:0 }

.youtube-wrapper li { width:50% }

.lang-toggle { display:none; text-align:center }
.lang-toggle ul { display:inline-block; vertical-align:top; margin:0; list-style:none }
.lang-toggle li { float:left }
.lang-toggle li a { display:block; padding:0 11px; font-family:'bebas_neue', arial; font-weight:700; font-size:18px; line-height:40px; letter-spacing:0.06em; color:#000; background:#a7a8aa }
.lang-toggle li:first-child a { color:#651d32; background:#fff }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 164px 0 0 }
.site-header .site-title a { max-width:240px; height:70px; text-indent:-9999px; background:url("/images/setup/2021/header_mobile_wide.png") no-repeat 0 50% }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#a7a8aa }
.mobile-menu-bar li .text { position:absolute; left:-9999px }

.buttons-nav li { float:left; margin:0; width:33.33%; padding:10px; box-sizing:border-box }

.section-buttons .hashtag { font-size:30px }

/*
.landing-row.half-banner-row { padding:50px 20px }
.half-banner li a { display:block; transform:scale(0.7) }
*/

.landing-row.sponsors-row { padding:20px }
.sponsors-nav li { width:50% }
.sponsors-nav li:nth-child(3n+1) { clear:none }
.sponsors-nav li:nth-child(2n+1) { clear:left }

.landing-row.videos-row { padding:10px 5px }
.section-videos .section-header { font-size:30px }
.youtube-wrapper li { width:100%; padding:5px }
.youtube-wrapper li div { left:5px; bottom:5px; right:5px }

.banners-slider .pp,
.banners-slider .prev,
.banners-slider .next { display:none }

.facilities-links li { width:100%; float:left }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}
